Summary: The GNU Image Manipulation Program
Name: gimp-data-extras
Version: 1.0.0
Release: 10mdk
Copyright: GPL
Group: Graphics
URL: http://www.gimp.org/
Source: ftp://ftp.gimp.org/pub/gimp/devel/0.99.17/gimp-data-extras-%{PACKAGE_VERSION}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-root
BuildArchitectures: noarch
Requires: gimp

%description
Patterns, gradients etc. for gimp. This package isn't required, but contains
lots of goodies for gimp.

%prep
%setup

%build
%configure
make

%install
%makeinstall gimpdatadir=$RPM_BUILD_ROOT/%{_datadir}/gimp

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,755)
%doc README NEWS
%{_datadir}/gimp/*


%changelog

* Wed Jul 19 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-10mdk
- use new macros
- add doc

* Thu Mar 23 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-9mdk
- build for new environment: new group name, spechelper

* Thu Mar 09 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-8mdk
- add requires on gimp as it is useless without it ...

* Fri Jan 28 2000 Francis Galiegue <francis@mandrakesoft.com> 1.0.0-7mdk
- Added missing %defattr()

* Tue Nov  2 1999 John Buswell <johnb@mandrakesoft.com>
- Rebuild and Repackage for Oxygen (Rel 6)

* Thu May 13 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Mon Mar 15 1999 Matt Wilson <msw@redhat.com>
- packaged for rawhide

* Fri Sep 11 1998 Cristian Gafton <gafton@redhat.com>
- packaged for 5.2
